최근에 윈도우 업데이트가 자동으로 이루어지면서

인터넷 익스플로어 10 버전이 자동으로 설치되어 

글쓰기가 안되는 문제가 발생합니다.  보통 스크립트 오류가 발생 !

 

 

 

인터넷 익스폴로어를 9 또는 8 버전으로 호환성 변경을 하시면 작성이 가능합니다.


 

인터넷 익스플로어에서 F12를 누르면 다음과 같이 나타나는 개발자 모드에서

아래의 그림과 같이 설정하시면 됩니다.

Untitled 2.jpg